<Attributes Version="8">
 <Attr name="Activated" value="1"/>
 <Attr name="Multiplayer.Login.AutoLogin" value="0"/>
 <Attr name="Multiplayer.Login.Login" value="4elovek"/>
 <Attr name="Multiplayer.Login.Password" value="1182445614287c840a7a12dbae17013e75dc9b8da6c891d3548a186776665f6b"/>
 <Attr name="Multiplayer.Login.RememberPassword" value="0"/>
 <Attr name="Option.fsaa_mode" value="8x"/>
 <Attr name="Option.g_difficultyLevel" value="4"/>
 <Attr name="OptionCfg.r_Height" value="1050"/>
 <Attr name="OptionCfg.r_Width" value="1680"/>
 <Attr name="Singleplayer.LastSavedGame" value="515_Reckoning_41m_07s.CRYSISJMSF"/>
 <Attr name="Singleplayer.LastSelectedDifficulty" value="4"/>
 <Attr name="Singleplayer.SaveRunningID" value="516"/>
</Attributes>
